﻿@charset "utf-8";
/* CSS Document */

@media screen and (max-width: 767px) {
  /* メディアクエリー */

  html {
    -webkit-text-size-adjust: 100%;
  }

  * {
    margin: 0;
    padding: 0;

    box-sizing: border-box;
  }
  body {
    font: 14px/1.5 "Roboto", "游ゴシック", YuGothic, "ヒラギノ角ゴ Pro W3",
      "Hiragino Kaku Gothic Pro", Osaka, "メイリオ", "meiryo", "ＭＳ Ｐゴシック",
      sans-serif;
    color: #353535;
  }

  header,
  article,
  footer,
  aside,
  time,
  nav,
  small,
  section {
    display: block;
  }
  ul li,
  ol li {
    list-style-type: none;
  }
  a img {
    border-style: none;
  }
  a {
    color: #f28500;
    text-decoration: none;
  }
  img,
  iframe {
    vertical-align: bottom;
    max-width: 100%;
    height: auto;
  }
  table {
    border-collapse: collapse;
  }
  table th,
  table td {
    vertical-align: top;
  }

  /*----------------------------------------------------------------


	clearfix


----------------------------------------------------------------*/

  .CF:before,
  .CF:after,
  .inner:before,
  .inner:after,
  ul:before,
  ul:after,
  section:before,
  section:after,
  .secondBLK:before,
  .secondBLK:after,
  #contents:before,
  #contents:after {
    content: " ";
    display: table;
  }

  .CF:after,
  .inner:after,
  ul:after,
  section:after,
  .secondBLK:after,
  #contents:after {
    clear: both;
  }

  .CF,
  .inner,
  ul,
  section,
  .secondBLK,
  #contents {
    *zoom: 1;
  }

  /*----------------------------------------------------------------


	スマホ非表示


----------------------------------------------------------------*/

  .SPDN {
    display: none;
  }

  /*----------------------------------------------------------------


	レイアウト


----------------------------------------------------------------*/

  #contents {
  }

  /*----------------------------------------------------------------


	ヘッダー


----------------------------------------------------------------*/

  #globalHeader {
    position: fixed;
    width: 100%;
    background: #fff;
    z-index: 5300;
    top: 0;
    left: 0;
  }
  #globalHeader > .inner {
    padding: 10px 10px 7px;
  }
  #globalHeader .logo {
    margin: 0;
    float: left;
    width: 90px;
    line-height: 0;
  }

  /*----------------------------------------------------------------


	ドロワートグルボタン


----------------------------------------------------------------*/

  .h_nav {
    float: right;
    margin: 6px 0 0;
  }
  .h_nav .drawer-hamburger {
  }

  /*----------------------------------------------------------------


	スライダー


----------------------------------------------------------------*/

  #mainSlider {
    margin: 0 auto 60px;
    border-bottom: 30px solid #000;
  }
  #mainSlider img {
    width: 100%;
    height: auto;
  }
  #mainSlider .bx-wrapper .bx-pager,
  #mainSlider .bx-wrapper .bx-controls-auto {
    bottom: -29px;
  }

  /*----------------------------------------------------------------


	ナビゲーション


----------------------------------------------------------------*/

  #globalNav {
    display: none;
  }

  /*----------------------------------------------------------------


	ドロワーメニュー


----------------------------------------------------------------*/

  .drawer-main > .inner {
    padding: 70px 3% 10px;
    background: #e86100;
  }
  #drawerInNav ul li {
    width: 48%;
    float: left;
    margin-bottom: 10px;
  }
  #drawerInNav ul li:nth-child(2n) {
    float: right;
  }
  #drawerInNav ul li a {
    display: block;
    text-align: center;
    padding: 5px;
    border-radius: 5px;
    background: #fff;
    color: #353535;
  }
  #drawerInNav ul li.privacy-policy {
    display: none;
  }

  /*----------------------------------------------------------------


	ページタイトル


----------------------------------------------------------------*/

  #pageTitle {
    background: url("../images/demo/bg-pagetitle.jpg") no-repeat center center;
    background-size: cover;
    padding: 30px 0;
    text-align: center;
    margin: 0 auto 30px;
  }
  #pageTitle h2 {
    margin: 0;
    display: inline-block;
  }
  #pageTitle h2 .EN {
    display: block;
    font-size: 30px;
    color: #f28500;
    font-family: "Pacifico", cursive;
    text-transform: uppercase;
    font-weight: 400;
    text-shadow: 1px 1px 0 #fff, -1px -1px 0 #fff, -1px 1px 0 #fff,
      1px -1px 0 #fff, 0px 1px 0 #fff, 0-1px 0 #fff, -1px 0 0 #fff, 1px 0 0 #fff;
  }
  #pageTitle h2 .JP {
    display: block;
    font-size: 18px;
    color: #fff;
  }

  /*----------------------------------------------------------------


	フッター


----------------------------------------------------------------*/

  #pagetop {
    position: fixed;
    right: 10px;
    bottom: 10px;
  }
  #pagetop a {
    display: block;
    text-align: center;
    width: 54px;
    height: 54px;
    border: 3px solid #e86100;
    padding-top: 12px;
    background: #ffffff;
    color: #e86100;
    font-size: 20px;
    line-height: 1;

    -webkit-border-radius: 27px;
    -moz-border-radius: 27px;
    border-radius: 27px;
  }
  #pagetop a:hover {
    background: #e86100;
    color: #ffffff;
  }

  #globalFooter {
    text-align: center;
  }

  #footerNav {
    background: #05121e;
    font-size: 13px;
  }
  #footerNav ul {
    margin: 0;
  }
  #footerNav ul li {
    display: none;
  }
  #footerNav ul li.privacy-policy {
    display: inline-block;
    margin: 0 10px;
  }
  #footerNav ul li a {
    color: #fff;
  }
  #footerNav ul li a span:before {
    content: "\f138";
    font-family: FontAwesome;
    font-weight: normal;
    font-size: 80%;
    margin-right: 5px;
    position: relative;
    top: -1px;
  }

  #globalFooter > .lowerArea {
    background: #805a41;
    padding: 10px;
    box-shadow: 0px -5px 5px 0px rgba(0, 0, 0, 0.4);
  }
  #globalFooter .logo {
    margin: 0 auto 30px;
    width: 200px;
  }

  #COPYRIGHT {
    color: #fff;
  }
  #COPYRIGHT small {
    font-size: 12px;
  }
}
/* メディアクエリー閉じタグ */
